IE 3DPlugin安装X64位插件,无法使用

0 投票
211 浏览

IE11版本,64位系统,无法使用X64位插件,提示:未检测到 SuperMap iClient3D for Plugin 插件,请单击此处下载并安装插件。。若果安装32位的插件就会提示请问,这是什么原因

最新提问 7月 28, 2017 分类:  211次浏览 | 用户: createli (0 分)

1个回答

0 投票

<!--StartFragment -->

您好,您的插件位数需要和浏览器位数一致。浏览器起的是32的,要装32位插件。若要使用64位插件,需要改注册表,让ie浏览器默认启动64位的。

最新回答 7月 28, 2017 用户: 张阳名 名扬四海 (4,895 分)
您好怎么修改注册表
根据windows操作系统版本不同方法也不太一样,具体您可以百度下“更改ie启动位数+win版本”。
...